body {
    background: #0073a2;
    font-family: Open Sans, sans-serif;
    color: #white;

}


a {
    text-decoration: none;
}

.title-img {
    width: 30%;
}

.cloud-img1 {
    margin-left: 30%;
    padding-left: 10%;
}

.title-name,
.title-wd {

    font-weight: bold;
    color: #301D12;
    margin: 0 0 5% 0;
    overflow: hidden;
    background-color: #fff;
    background-image: linear-gradient(315deg, #545C8C 0%, #F8F8E6FF 90%);
    background-repeat: no-repeat;
    background-size: 80%;
    animation: animate 15s linear infinite;
    -webkit-background-clip: text;
    color: transparent;
    -webkit-Text-fill-color: fgba(255, 255, 255, 0);
}

.title-text1 {
    padding-left: 8%;
}

@media (max-width: 1028px) {

    .title-img {
        transform: rotate(0);
        width: 40%;
        position: static;
        padding: 20px 0;
    }
}

.p-hand {
    display: inline;
}

@keyframes animate {
    0% {
        background-position: -500%;
    }

    100% {
        background-position: 500%;
    }
}

.main-navbar {

    background: #0571A1;
}

.title-tagline {
    font-size: 3rem;
}

.title-wd {
    font-size: 2.5rem;
}

.title-name {
    margin: 1% 0 0 0;
    padding: 1% 0 0 0;
}

.title-text {
    margin: 3% 0;
}

.contact-button {
    text-decoration: none;
}

.card-subtitle {
    color: #white;
}

.card {
    background: #052D5D;
    color: #white;
}

.about-me-image {
    width: 40%;
    border-radius: 100%;
    margin: 20px;
}

#about-me {
    color: #white;
    font-family: Open Sans, sans-serif;
    text-align: center;
    padding: 20px;

    color: #white;
}

/*Button*/


.btn {
    margin: 5% 0 0 0;
    border-radius: 32px;
}

a {
    color: white;
     !important;
}


a span {
    transition: 1.0s;
}

a:hover span:nth-child(1) {
    margin: 30px;

}

a:hover span:nth-child(1)::after {
    content: "   "

}

a:hover span:nth-child(2) {
    margin-left: 40px;
}

a:hover span {
    color: #645D87;
    text-shadow: 0 0 10px #6C442E,
        0 0 20px #6C442E,
        0 0 40px #6C442E,
        0 0 80px #6C442E,
        0 0 120px #6C442E,
        0 0 120px #6C442E,
}





button span {
    transition: 1.0s;
}

button:hover span:nth-child(1) {
    margin: 30px;

}

button:hover span:nth-child(1)::after {
    content: "   "

}

button:hover span:nth-child(2) {
    margin-left: 40px;
}

button:hover span {
    color: #35345E;
    text-shadow: 0 0 10px #6C442E,
        0 0 20px #6C442E,
        0 0 40px #6C442E,
        0 0 80px #6C442E,
        0 0 120px #6C442E,
        0 0 120px #6C442E,
}


h3 span {
    transition: 1.5s;
}

h3:hover span:nth-child(1) {
    margin: 30px;

}

h3:hover span:nth-child(1)::after {
    content: "   "
}

h3:hover span:nth-child(2) {
    margin-left: 40px;
}

h3:hover span {
    color: #FEF9A7;
    text-shadow: 0 0 10px #FEF9A7,
        0 0 20px #FEF9A7,
        0 0 40px #FEF9A7,
        0 0 80px #FEF9A7,
        0 0 120px #FEF9A7,
        0 0 120px #FEF9A7,
}

h1 {
    font-size: 1rem;
}

h1 span {
    transition: 1.5s;
}

h1:hover span:nth-child(1) {
    margin: 30px;
}

h1:hover span:nth-child(1)::after {
    content: "   "
}

h1:hover span:nth-child(2) {
    margin-left: 40px;
}

h1:hover span {
    color: #FEF9A7;
    text-shadow: 0 0 10px #FEF9A7,
        0 0 20px #FEF9A7,
        0 0 40px #FEF9A7,
        0 0 80px #FEF9A7,
        0 0 120px #FEF9A7,
        0 0 120px #FEF9A7,
}


.contact-logo {
    padding: 1% 1%;
    margin: 20px 10px;
    color: white;

}

.contact-logo:hover {
    color: #FEF9A7;


}

.footer-p {
    line-height: 2.2;
    margin: 0 0 -10px 0;
}

#moon {
    position: relative;
    top: -100px;
    left: 300px;
    width: 100%;
    text-align: center;
    z-index: 10;
}




#moon i {
    display: inline-block;




    width: 80px;
    height: 80px;
    border-radius: 50%;
    box-shadow: 15px 15px 0 0 yellow;

    z-index: 5;

    -webkit-animation: falling 60s 0s infinite;
}


#moon i:before {
    position: absolute;

    width: 80px;
    height: 80px;
    border-radius: 50%;
    box-shadow: 15px 15px 0 0 yellow;



}

#moon i:after {

    width: 80px;
    height: 80px;
    border-radius: 50%;
    box-shadow: 15px 15px 0 0 yellow;


}



@-webkit-keyframes falling {

    0% {
        -webkit-transform:
            translate3d(300, 0, 0) rotate(0deg);
    }

    100% {


        -webkit-transform:
            /*  translate3d(42px, -62px, -135px) rotate(0deg);*/
            translate3d(-350px, 780px, 0) rotate(0deg);
        opacity: 0;
    }
}